/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		17.7.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/* Footer */
#Footer { border-bottom: 0px none #ffffff; }
#Footer .footer_copy .container .one { background: #ffffff; border-top: 2px solid #EBEBEB; }

/* Members lists */
ul.members_list { margin-left: 15px; font-size: 13px; line-height: 19px; }
ul.members_list li { padding-left: 5px; list-style-image: url(http://fundacioncristinodevera.org.51-255-68-89.axedra.com/wp-content/uploads/2015/03/home_congress_list.png); }

/* Blog slider */
.blog_slider.flat .blog_slider_ul li .item_wrapper .desc h4 { font-size: 18px; font-weight: 700; line-height: 21px; }
/*Botones visitas*/
a.button .button_label { padding: 5px 30px;}

/*La colección info*/
.col-cri .wp-caption-text {
    background: rgba(0,0,0,0.3) !important;
    color: #ffffff !important;
   position: relative;
   top: -100px;
text-align: left;
}
.col-cri  .image_frame.no_border .wp-caption-text {padding-bottom: 52px !important;}
.col-cri .image_frame {height: 340px;}
/*Border top del menú*/
.header-stack #Top_bar .logo {border-style: none; border-bottom-width: 0px;}
/*-------------------Noticas si el título tiene punto y aparte-----------------*/
.col-noticias-2 .wp-caption-text {
    background: rgba(0,0,0,0.3) !important;
    color: #ffffff !important;
   position: relative;
   top: -100px;
text-align: left;
}
.col-noticias-2 .image_frame.no_border .wp-caption-text {padding-bottom: 32px !important;}
.col-noticias-2 .image_frame {height: 340px;}
/*------Menu--------*/
#menu {background-color: #706258 !important;}
.menu_wrapper {background-color: #706258;}
 @media only screen and (max-width: 767px)  {#Top_bar .responsive-menu-toggle {color: #706258;}}
 @media only screen and (max-width: 767px)  {#Top_bar a.responsive-menu-toggle {right: 10px;}}

/*------Top bar menú--------*/
 #Top_bar .column {margin: 0 0 0 0;}
 #Top_bar .one.column {width: 100%;}
#Top_bar .container {max-width: 1220px;}
/*--------------------linea de tiempo, biografia cronologico---------------------*/
/*.l-tiempo .timeline_items li {padding-left: 20%;}*/
/*.l-tiempo .timeline_items {padding-left: 20%;}*/
/*.l-tiempo .timeline_items::after {left: 0;}*/
.l-tiempo .timeline_items li .desc::before {left: 0;  background-image: none;}
/*.l-tiempo .timeline_items li {right: 20%;}*/
/*.l-tiempo .timeline_items::after {left: 30%;}*/
/*.l-tiempo {position: relative;   left: -25%;}*/
.l-tiempo .ui-tabs .ui-tabs-nav li.ui-state-active a {color: #1c1c1c;}
.l-tiempo .ui-tabs .ui-tabs-nav li.ui-state-active a::after {background: #706258;}
/*.l-tiempo .ui-tabs-anchor {text-align: center;}*/
/*.l-tiempo .timeline_items li {background: none;}*/
/*------------------Linea de tiempo, época bold-----------------*/
.l-tiempo .timeline_items h3 {font-weight: 700;}
/*------------------Biografia visual, caption debajo de la imagen-----------------*/
.lista-img .wp-caption-text {
    background: #706258;
    color: #ffffff;
    font-weight: 700;
}
/*------------------Biografia visual, caption debajo de la imagen por años activado-----------------*/
.page-id-2406 .act-1930 .wp-caption-text {background: #000000;}
.page-id-2653 .act-1950 .wp-caption-text {background: #000000;}
.page-id-2659 .act-1970 .wp-caption-text {background: #000000;}
.page-id-2662 .act-1990 .wp-caption-text {background: #000000;}
.page-id-2664 .act-2000 .wp-caption-text {background: #000000;}
.page-id-2666 .act-2010 .wp-caption-text {background: #000000;}
/*-------------------Footer----------------------*/
.footer-center {width: 50%; margin: 0 auto;}
@media screen and (max-width: 675px) {
.footer-center {width: 100%;}
}
/*-------------------Footer - Widgets----------------------*/
#Footer .widgets_wrapper .container .column.one {margin-left: 0px; margin-right: 0px;}
#Footer .widgets_wrapper .container .one.column { width: 100%;}
#Footer .widgets_wrapper .container { max-width: 1220px;}
#Footer .section_wrapper {max-width: 1220px;}
#Footer .section_wrapper {margin-bottom: 25px;}
#Footer .widgets_wrapper {padding-top: 0px !important;}
#Footer .widgets_wrapper #text-6 {padding-top: 0px !important;}
@media only screen and (max-width: 767px) {#Footer  .section_wrapper {padding-left: 0px !important; padding-right: 0px !important;} #Footer .section.full-width > .section_wrapper {
    max-width: 100% !important;}}
@media only screen and (max-width: 767px) {#Footer .container  {padding-left: 0px !important; padding-right: 0px !important;}}
@media only screen and (max-width: 767px) {#Footer .footer-center  {padding-left: 33px !important; padding-right: 33px !important; max-width: 83%;}}
/*-------------------------------Línea de tiempo customziada----------------------------*/
.page-id-2398 .timeline h2 {font-weight: 700;}
.page-id-2398 .timeline .post-desc {padding-top: 0px;}
.page-id-2398 .timeline .post-desc-wrapper { width: 80%;}
.page-id-2398 .timeline .ui-tabs .ui-tabs-nav li.ui-state-active a {color: #1c1c1c;}
.page-id-2398 .timeline .ui-tabs .ui-tabs-nav li.ui-state-active a::after {background: #706258;}
@media only screen and (max-width: 767px)  {.page-id-2398 .timeline .post-desc-wrapper {width: 100%;}}
/*--------------------------Biografia Visual---------------------------- */
.offer_thumb_ul .offer_thumb_li {padding-right: 30px;}
@media only screen and (max-width: 767px)  {.offer_thumb_ul li.offer_thumb_li {padding-left: 0; padding-right: 0px;}}
/*---------------------------------------quotes-------------------------------------*/
blockquote {background: none;}
.testimonio .testimonials_slider.single-photo .slider_pager {margin-top: 0px;}
/*---------------------------------------Botón ver más en El Edificio-------------------------------------*/
.btn-edificio {margin-bottom: 0px !important;}
/*------------------------------------------Patronato----------------------------------------------------------*/
@media only screen and (max-width: 767px)  {.page-id-2461 .section_wrapper .column {margin: 0 0 0px;}}


/*------------------------------------------ Home - Blog actividades destacadas---------------------------------------------------------- .page-id-2754 */

.home .post-footer {display: none;}
.home .image_links.double {display: none;}
.home  .image_frame {border-width: 0px; border-style: none;}
.home .post-title .entry-title {font-size: 16px; font-weight: 700; margin-bottom: 0px; line-height: 20px;}
.home .grid .post-desc-wrapper .post-desc {padding-left: 0px; padding-right: 0px;}
.home .image_frame.post-photo-wrapper.scale-with-grid.images_only {height: 160px;}
.home .scale-with-grid.wp-post-image {height: 160px;}
.home .mask {display: none;}
.home .grid .image_wrapper {height: 160px;}
.home .grid .image_frame .image_wrapper img:not(.ls-l) {position: absolute;}
.home .grid  .image_frame:hover .image_wrapper img  {top: 0px;}
.home .grid .post-item {margin: 0 1% 20px;}
.home .image_wrapper .scale-with-grid.wp-post-image {height: 160px;}
.home .column_blog {margin-bottom: 0px;}
@media only screen and (max-width: 767px)  {.home .image_wrapper .scale-with-grid.wp-post-image {height: auto !important;} .home .grid .image_wrapper {height: 103px;} .home .scale-with-grid.wp-post-image {height: 103px;}.home .image_frame.post-photo-wrapper.scale-with-grid.images_only {height: 103px;}}

@media only screen and (max-width: 959px) {.home .image_wrapper .scale-with-grid.wp-post-image {height: auto !important;}  .home .grid .image_wrapper {height: 95px;} .home .scale-with-grid.wp-post-image {height: 95px;}.home .image_frame.post-photo-wrapper.scale-with-grid.images_only {height: 95px;}}

@media only screen and (min-width: 480px) and (max-width: 767px) {.home .image_wrapper .scale-with-grid.wp-post-image {height: auto !important;}  .home .grid .image_wrapper {height:  160px;} .home .scale-with-grid.wp-post-image {height:  160px;}.home .image_frame.post-photo-wrapper.scale-with-grid.images_only {height: 160px;}}


/*.section_wrapper, .container { margin:10px auto;}*/

/*------------------------------------------Información de fechas para las actividades y noticias----------------------------------------------------------*/

.fcv-post-info {font-size: 13px; color: #706258; margin-bottom: 10px;}
.fcv-post-info-single { }

/*--------------------------------------Entradas relacionadas hide----------------------------------------------*/
.section-post-related { display: none; }
/*-----------------------Categorías sidebar actividades y noticias----------------------------------*/
.activities ul {background-color: #706258; list-style-type: square; color: #fff; padding: 5px 10px 5px 30px;}
.activities ul li a {color: #fff !important; display: block; padding: 7px 0 7px 3px;}
.activities a:hover {color: #ffffff; text-decoration: underline;}

/*-----------------------Páginas categorías----------------------------------*/

/*Ocultar la fecha de publicación de las categorías*/

.category { margin-top: 30px;}
.category .date_label {display: none;}
.category .post-footer {display: none;}
.category .entry-title {font-weight: 400;}

.category-actividades-anteriores { margin-top: 30px;}
.category-actividades-actuales { margin-top: 30px;}
.category-exposiciones-anteriores { margin-top: 30px;}
.category-exposiciones-actuales { margin-top: 30px;}

/*Ocultar la fecha de publicación de post*/
.post-item .date_label {display: none;}

/*Ocultar el leer más de los listados*/
.post-footer {display: none;}

/*border de las imágenes listados de blog*/
.image_frame,.wp-caption{display:block;margin:0;border-width:0px;}
/*Noticias actuales margen superior*/
.category-noticias-actuales {margin-top: 20px;}
.category-noticias-actuales .fcv-post-info-single {margin-bottom: 10px;}
.category-noticias-actuales .single-photo-wrapper {margin-bottom: 0px;}
/*Noticias anteriores margen superior*/
.category-noticias-anteriores {margin-top: 20px;}
.category-noticias-anteriores .fcv-post-info-single {margin-bottom: 10px;}
.category-noticias-anteriores .single-photo-wrapper {margin-bottom: 0px;}

/*----------------------------------------------------PORTFOLIO----------------------------------------------------*/
/*Información de publicación /Autor/*/
.portfolio-template-default .post-header {display:none;}
.portfolio-template-default .single-photo-wrapper {display:none;}
.portfolio-template-default .project-description  {display:none;}
.portfolio-template-default .blockquote .icon-user {display: none;}
.portfolio-template-default .blockquote .author {text-align: right;}
.portfolio-template-default .blockquote blockquote {color: #ffffff;}
blockquote::after {background: url(/wp-content/uploads/2017/06/quote-1.png); width: 64px; height: 58px; background-repeat: no-repeat;}
/*


/*================================================== OBRA COMENTADA =================================================*/

/*----------------------------------------------------Botón de obra comentada----------------------------------------------------*/
.obra-comentada {border-style: solid; border-width: 1px; padding: 12px; font-size: 15px; font-weight: 700; background-color: #ffffff;}
.obra-comentada:hover {transition: all 0.3s ease 0s; background: #706258; color: #ffffff;}
.btn-obra:hover {transition: all 0.3s ease 0s; color: #ffffff; text-decoration: none;}
.obra-comentada p {margin-bottom: 0px;}
/*----------------------------------------------------Imágenes obras comentadas (La imagen de la obra y cada uno de los hotspots)----------------------------------------------------*/
.img-fw .column {margin: 0 0; margin-bottom: 15px;}
.img-fw-r .column {float: right;}
.tooltip {cursor: initial;}

/*----------------------------------------------------Obras destacadas orden imagen primero luego texto----------------------------------------------------*/
/*#my-container { display:flex; display: -webkit-flex; -webkit-flex-direction: column; flex-direction: column; text-align:center;}
.img-first {order: 1; }
.text-second {order: 2;}*/

/*----------------------------------------------------Obras relacionadas caja tooltip----------------------------------------------------*/
.tooltip-mujer {left: 22% !important;}

/*@media only screen and (min-width: 350px) and (max-width: 767px) {.tooltip-custom:hover {margin-left: 0px !important; left: -36px !important;}}*/
/*------------------------------------------Blog actividades destacadas----------------------------------------------------------
.page-id-2754 .post-footer {display: none;}
.page-id-2754 .image_links.double {display: none;}
.page-id-2754  .image_frame {border-width: 0px; border-style: none;}
.page-id-2754 .post-title .entry-title {font-size: 16px; font-weight: 700; font-style: italic; margin-bottom: 0px; line-height: 20px;}
.page-id-2754 .grid .post-desc-wrapper .post-desc {padding-left: 0px; padding-right: 0px;}
.page-id-2754 .image_frame.post-photo-wrapper.scale-with-grid.images_only {height: 160px;}
.page-id-2754 .scale-with-grid.wp-post-image {height: 160px;}
.page-id-2754 .mask {display: none;}
.page-id-2754 .grid .image_wrapper {height: 160px;}
.page-id-2754 .grid .image_frame .image_wrapper img:not(.ls-l) {position: absolute;}
.page-id-2754 .grid  .image_frame:hover .image_wrapper img  {top: 0px;}
.page-id-2754 .grid .post-item {margin: 0 1% 20px;}
.page-id-2754 .image_wrapper .scale-with-grid.wp-post-image {height: 160px;}
.page-id-2754 .column_blog {margin-bottom: 0px;}
@media only screen and (max-width: 767px)  {.page-id-2754 .image_wrapper .scale-with-grid.wp-post-image {height: auto !important;} .page-id-2754 .grid .image_wrapper {height: 103px;} .page-id-2754 .scale-with-grid.wp-post-image {height: 103px;}.page-id-2754 .image_frame.post-photo-wrapper.scale-with-grid.images_only {height: 103px;}}

@media only screen and (max-width: 959px) {.page-id-2754 .image_wrapper .scale-with-grid.wp-post-image {height: auto !important;}  .page-id-2754 .grid .image_wrapper {height: 95px;} .page-id-2754 .scale-with-grid.wp-post-image {height: 95px;}.page-id-2754 .image_frame.post-photo-wrapper.scale-with-grid.images_only {height: 95px;}}

@media only screen and (min-width: 480px) and (max-width: 767px) {.page-id-2754 .image_wrapper .scale-with-grid.wp-post-image {height: auto !important;}  .page-id-2754 .grid .image_wrapper {height:  160px;} .page-id-2754 .scale-with-grid.wp-post-image {height:  160px;}.page-id-2754 .image_frame.post-photo-wrapper.scale-with-grid.images_only {height: 160px;}}
*/
.desc-wrapper {display: inherit !important;}
.portfolio_group .portfolio-item .desc .desc-wrapper {margin-right: 0px !important;}

/* Mapa SVG Fundación Cristino de Verano*/ 
/*---------Botones del SVG----------*/ 
.st7 {transition: fill .4s ease; }
/* Relleno antes y durante el hover*/
.st7{ fill: #A48A77 !important; }
#s1-paisaje:hover .st7 {fill: #f29400 !important;}
#s1-paisaje:hover .st7 {fill: #f29400 !important;}
#s2-bodegon:hover .st7 {fill: #f29400 !important;}
#s3-vanitas:hover .st7 {fill: #f29400 !important;}
#s4-figura:hover .st7 {fill: #f29400 !important;}
#s5-dibujo:hover .st7 {fill: #f29400 !important;}

/*----------------Marcado en la sala que está la obra Página de la categoría------------------*/
.page-id-2493 #s1-paisaje .st7 {fill: #f29400 !important;}
.page-id-3406 #s2-bodegon .st7 {fill: #f29400 !important;}
.page-id-3409 #s3-vanitas .st7 {fill: #f29400 !important;}
.page-id-2491 #s4-figura .st7 {fill: #f29400 !important;}
.page-id-2497 #s5-dibujo .st7 {fill: #f29400 !important;}


/*----------------Marcado en la sala que está la obra (Obra)------------------*/
/*--Bodegón--*/
.postid-3406  #s2-bodegon .st7 {fill: #6e6157 !important;}
.postid-3397 #s2-bodegon .st7 {fill: #6e6157 !important;}
/*--Figura--*/
.postid-3395 #s4-figura .st7 {fill: #6e6157 !important;}
/*--Vanitas--*/
.postid-3391 #s3-vanitas .st7 {fill: #6e6157 !important;}
/*--Paisaje--*/
/*--Dibujo--*/

/*----------------Marcado menú lateral categoría del a obra (Obra)------------------*/
/*--Bodegón--*/
.postid-3336 .menu-bodegon{background-color: #706258 !important; color: #ffffff  !important;}
.postid-3397 .menu-bodegon{background-color: #706258 !important; color: #ffffff  !important;}
/*--Figura--*/
.postid-3395 .menu-figura{background-color: #706258 !important; color: #ffffff  !important;}
/*--Vanitas--*/
.postid-3391 .menu-vanitas{background-color: #706258 !important; color: #ffffff  !important;}
/*--Paisaje--*/
/*--Dibujo--*/

/*----------------Menú lateral de distribución de la obra marcado la página en la que se encuentra------------------*/
.page-id-3406 .menu-bodegon{background-color: #706258 !important; color: #ffffff  !important;}
.page-id-3409 .menu-vanitas{background-color: #706258 !important; color: #ffffff  !important;}
.page-id-2497 .menu-dibujo{background-color: #706258 !important; color: #ffffff  !important;}
.page-id-2491 .menu-figura{background-color: #706258 !important; color: #ffffff  !important;}
.page-id-2493 .menu-paisaje{background-color: #706258 !important; color: #ffffff  !important;}
/*----------------Portfolio Blog para las obras------------------*/
/*----Distribución de la obra---*/
.page-id-3424 .entry-title {font-size: 14px; font-style: italic;}
.page-id-3424 .entry-title span {font-style: normal;}
/*----Bodegon----*/
.page-id-3406 .entry-title {font-size: 14px; font-style: italic;}
.page-id-3406 .entry-title span {font-style: normal;}
/*----Figura----*/
.page-id-2491 .entry-title {font-size: 14px; font-style: italic;}
.page-id-2491 .entry-title span {font-style: normal;}
/*----Vanitas----*/
.page-id-3409 .entry-title {font-size: 14px; font-style: italic;}
.page-id-3409 .entry-title span {font-style: normal;}
/*----Paisaje----*/
.page-id-2493 .entry-title {font-size: 14px; font-style: italic;}
.page-id-2493 .entry-title span {font-style: normal;}
/*----Dibujo----*/
.page-id-2497 .entry-title {font-size: 14px; font-style: italic;}
.page-id-2497 .entry-title span {font-style: normal;}
/*----Obra Comentada----*/
.page-id-3403 .entry-title {font-size: 14px; font-style: italic;}
.page-id-3403 .entry-title span {font-style: normal;}

a.button.btn-comentada {color: #ffffff;}
.btn-comentada .button_label {padding: 10px 30px !important;}
.portfolio_group.masonry .portfolio-item .desc .title_wrapper {margin-bottom: 5px;}

/* Imagen actividades - home */
.home .grid .image_frame .image_wrapper img:not(.ls-l) {
 top: -25px;
}
.home .grid .image_frame:hover .image_wrapper img {
 top: -25px !important;
}
.postid-4491 .entry-title {display: none !important;}

/*----------------Obra Comentada interactiva------------------*/
.layout-left .hotspots-image-container {width: 45% !important;}
@media only screen and (max-width: 767px) and (orientation: portrait)  {.layout-left .hotspots-image-container {width: 100% !important;}}
@media only screen and (max-width: 767px) and (orientation: landscape)  {.layout-left .hotspots-image-container {width: 50% !important;}}
.hotspots-interaction {margin: 0 0 !important;}
.section.full-width .one.wrap .one.column {margin-top: 10px;}


/*----------------Hot spots------------------*/
.map {
  position: relative;
  max-width: 1100px;
  margin: auto;
  background-color: #ccc;
}
.map img {
  display: block;
  width: 100%;
}

.map-popup {
  position: absolute;
  left: 33%;
  top: -250%;
  z-index: 99;
  width: 60%;
  padding: 2rem;
  background-color: #fff;
  transition: all 300ms ease-in;
  transform: translate(-50%,-50%);
  box-shadow: 0 0 24px rgba(0,0,0,0.22);
  opacity: 0;
  visibility: hidden;
}
.map-popup-2 {
  position: absolute;
  left: -560%;
  top: -300%;
  z-index: 99;
  width: 60%;
  padding: 2rem;
  background-color: #fff;
  transition: all 300ms ease-in;
  transform: translate(-50%,-50%);
  box-shadow: 0 0 24px rgba(0,0,0,0.22);
  opacity: 0;
  visibility: hidden;
}

.map-popup-3 {
  position: absolute;
  left: 200px;
  top: 0;
  z-index: 99;
  width: 60%;
  padding: 2rem;
  background-color: #fff;
  transition: all 300ms ease-in;
  transform: translate(-50%,-50%);
  box-shadow: 0 0 24px rgba(0,0,0,0.22);
  opacity: 0;
  visibility: hidden;
}

.map-popup > *:first-child { margin-top: 0; }
.map-popup > *:last-child { margin-bottom: 0; }

.map-popup.open {
  opacity: 1;
  visibility: visible;
}

/*.marker {
  position: absolute;
  z-index: 1;
  display: inline-block;
  width: 36px;
  height: 36px;
  color: #fff;
  line-height: 36px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
  background-color: #706258;
  transition: all 300ms;
	-webkit-animation: av_pulsate 2s ease-out infinite;
	animation: av_pulsate 2s linear infinite;*/
	
	.marker {
  position: absolute;
  z-index: 1;
  display: inline-block;
  width: 40px;
  height: 40px;
  color: #fff;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	line-height: 36px;
  text-align: center;
  border-radius: 50%;
  background-color: #e00219;
	 cursor: pointer;
  transition: all 300ms;
  box-shadow: 0 0 0 rgba(204,2,25, 0.4);
  animation: pulse 2s infinite;
	
	/*margin:100px;
  display: block;*/
}

.marker1 {
  top: 30%;
  left: 20%;
}
.marker2 {
  top: 65%;
  left: 68%;
}
.marker3 {
  top: 61%;
  left: 32%;
}



/*
<span class="pulse"></span>
.pulse {
  margin:100px;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #e00219;
  cursor: pointer;
  box-shadow: 0 0 0 rgba(204,2,25, 0.4);
  animation: pulse 2s infinite;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	line-height: 36px;
  text-align: center;
}
.pulse a {
	color:#fff;
  animation: none;
	 text-decoration: none;
}

.pulse:hover {
  animation: none;
}*/

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,2,25, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(204,2,25, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(204,2,25,, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(204,2,25,, 0.4);
    box-shadow: 0 0 0 0 rgba(204,2,25, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,2,25, 0);
      box-shadow: 0 0 0 10px rgba(204,2,25, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,2,25, 0);
      box-shadow: 0 0 0 0 rgba(204,2,25, 0);
  }
}


@media only screen and (min-width:48em) {
  .map-item {
    position: absolute;
    width: 36px;
    height: 36px;
    }
    .map-item .marker {
      top: auto;
      left: auto;
    }
  
  .map-item1 {
    top: 66%;
    left: 47%;
  }
  .map-item2 {
    top: 65%;
    left: 68%;
  }

	.map-item3 {
		top: 45%;
		left: 33%;
	}	
	
  
  .map-popup {
   /* position: absolute;*/
   /* left: 58px;*/
    width: 800px;
   /* transform: translateY(-50%);*/
  }
  .map-popup:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -16px;
    margin-top: -16px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 16px 16px 16px 0;
    border-color: transparent #fff transparent transparent;
  }
  
  .map-popup.edge {
    left: auto;
    right: calc(100% + 24px);
  }
  .map-popup.edge:before {
    left: auto;
    right: -16px;
    border-width: 16px 0 16px 16px;
    border-color: transparent transparent transparent #fff;
  }
}
@media only screen and (min-width: 300px) and (max-width: 767px) {
	.map-popup {left: 145px; top: -250%;}
	.map-popup-2 {top: 0 !important; left: 145px !important;}
	.map-popup-3 {left: 140px !important; top: 0% !important;}
	
	}
	
	.botones-planos a.button {color: #ffffff;}
